Permalink
Browse files

1.3.5, because you don't need 1.3.6

  • Loading branch information...
icco authored and josevalim committed Sep 23, 2010
1 parent 5738597 commit 6c378c7326654a4b2f8a6f349a2d2609dbe9cb6e
Showing with 1 addition and 1 deletion.
  1. +1 −1 i18n.gemspec
View
@@ -16,5 +16,5 @@ Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.require_path = 'lib'
s.rubyforge_project = '[none]'
- s.required_rubygems_version = '>= 1.3.6'
+ s.required_rubygems_version = '>= 1.3.5'
end

0 comments on commit 6c378c7

Please sign in to comment.